package com.zhongshu.card.client.model.dahua;

import lombok.Data;

/**
 * 3.14  平台类全前台接入接口
 */
@Data
public class MerchantRegRequestModel extends BaseRequestModel {
    /**
     * 平台id
     */
    private String accesser_acct;

    public MerchantRegRequestModel() {
        super("merchant_reg");

    }
}
